table.tabtable-rs_flexxscroll_1 {  
    border: none;
    border-right: solid 1px #DDEFEF;
    border-collapse: separate;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
}
table.tabtable-rs_flexxscroll_1 tr.tabrow td.tabcol {
    border: 1px solid #030303;
    color: #030303;
    background-color: #FFFFFF;  
    padding: 8px;
    white-space: nowrap;
    vertical-align: top;
}
table.tabtable-rs_flexxscroll_1 tr.tabrow td.tabcol:nth-child(even) {    
    color: #030303;
    background-color: #F0F0F0;  
}
table.tabtable-rs_flexxscroll_1 tr.tabrow td.sticky {
    color: #F5F5F5;    
    font-weight: bold;         
}
.table_sticky_wrapper {
    position: relative;
}
.table_sticky_scroller {
    margin-left: 0px;
    overflow-x: scroll;
    overflow-y: visible;
    padding-bottom: 0px;
    width: 100%;
}
.table_sticky_buttons {
    margin-left: 0px;
    width: 100%;
    text-align: center;
    padding-top: 5px;
}
a.sticky_btn_next,
a.sticky_btn_previous,
a.sticky_btn_first,
a.sticky_btn_last {
    padding: 5px 10px;  
}

a.sticky_btn_next:link,
a.sticky_btn_previous:link,
a.sticky_btn_first:link,
a.sticky_btn_last:link {
    color: #030303;
    text-decoration: none;
} 

a.sticky_btn_next[disabled],
a.sticky_btn_previous[disabled],
a.sticky_btn_first[disabled],
a.sticky_btn_last[disabled] {
    pointer-events: none;
    color: #A5A5A5;
}

table.tabtable-rs_flexxscroll_1 tr.tabrow td.tabcol {
    padding: 3px; 
}

table.tabtable-rs_flexxscroll_1 tr.tabrow td.tabcol span.xcell {
    display: block; padding: 3px; margin: -3px;
}
table.tabtable-rs_flexxscroll_1 tr.tabrow td.sticky.bordless {
    background-color: transparent;
    border: none;
}